Subject: Graph including the bandwidth savings of TCMTF proposal (part III)

From: "Jose Saldana" <[email-masked]>
Date: Mon, 27 Feb 2012 16:16:06 +0100

Hello,

This is another bandwidth saving graph, for client-to-server traffic of
Blizzard's World of Warcrafttm, an MMORPG (Massively Multiplayer Online Role
Playing Game) with 10 million subscribers worldwide.

This game genre uses TCP packets, but it is considered a real-time service!

Best regards,

Jose Saldana

University of Zaragoza